
Member Nodes - Task #6048

MNDeployment # 4247 (Deprecated): EDORA (Environmental Data for the Oak Ridge Area)

Task # 6047 (Closed): Validate EDORA content against the ORNL Mercury schema

Fix 404 NotFound erros on the EDORA MN

2014-08-18 23:32 - Chris Jones

Status: New Start date: 2014-08-18

Priority: Normal Due date:  

Assignee: Jim Green % Done: 0%

Category:  Estimated time: 2.00 hours

Target version: Operational   

Story Points:    

Description

In checking for content availability, I'm seeing a few 404 NotFound errors:

Walker_Branch_Watershed_Daily_Climate__1993-2010.xml                            404

Walker_Branch_Watershed_Daily_Climate___1993-2008.xml                           404

Throughfall_Displacement_Experiment__Ecosystem_Model_Intercomparison_Data.x

ml   404

The error was, for example:

<?xml version="1.0" encoding="UTF-8"?>

No system metadata could be found for given PID: Walker_Branch_Watershed_Daily_Climate_.xml

History

#1 - 2014-08-20 13:51 - Chris Jones

- Assignee changed from Ranjeet Devarakonda to Jim Green

#2 - 2014-08-29 17:34 - Jim Green

- % Done changed from 0 to 100

- Estimated time set to 2.00

- translation missing: en.field_remaining_hours set to 2.0

#3 - 2014-09-29 21:25 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#4 - 2014-11-24 14:57 - Laura Moyers

- Target version changed from Deploy by end of NCTE to Operational
